We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 6352 - Auth policies can redirect to pages/user/index.php with page "authorizationDenied", leading to 404
Auth policies can redirect to pages/user/index.php with page "authorizationDe...
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
2.3.4
All All
: P3 normal
Assigned To: PKP Support
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-18 12:38 PST by Alec Smecher
Modified: 2011-01-31 12:16 PST (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.3-3 (1.24 KB, patch)
2011-01-19 10:48 PST, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2011-01-18 12:38:24 PST
See http://pkp.sfu.ca/support/forum/viewtopic.php?f=8&t=7050 -- the "authorizationDenied" handler op probably just needs to be added to pages/user/index.php, but that should be verified.
Comment 1 Alec Smecher 2011-01-19 10:48:43 PST
Created attachment 3414 [details]
Patch against OJS 2.3.3-3